<!DOCTYPE html>
<html>
	<head>
		<title> Javascript Selection Control Structures Activity</title>
	</head>
	<body>

		<h3>First Name</h3>
		<input type="text" id="first">
		<h3>Last Name</h3>
		<input type="text" id="last">
		<h3>Email</h3>
		<input type="Email" id="email">
		<h3>password</h3>
		<input type="password" id="pass">
		<h3>confirm password</h3>
		<input type="password" id="word">
		<button onclick="getInfo()">Submit</button>


		<script src="./script.js"></script>
	</body>
</html>